Subject: Issue: #750: Section 6 - Budget, a cooperative process

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 21 Dec 2004 21:19:13 +0100

See: https://rt.psg.com/Ticket/Display.html?id=750

Scott has suggested to change sect 2.2. bullet 3

   3.  The IAD and IAOC, with advice from the ISOC President/CEO and
       staff, shall develop an annual budget for the IASA.  The budget
       must clearly identify all expected direct and indirect
       expenditures related to the IASA.  ISOC, through its normal
       procedures, shall evaluate and adopt the IASA budget as part of
       ISOC's own budget process and commit to ensuring funds to support
       the approved budget.

into

    3. The IAD and IAOC, in cooperation with the ISOC President/CEO and
-------------------------^^^^^^^^^^^^^^^^^^^
       staff, shall develop an annual budget for the IASA. The budget
       must clearly identify all expected direct and indirect
       expenditures related to the IASA. ISOC, through its normal
       procedures, shall evaluate and adopt the IASA budget as part of
       ISOC's own budget process and commit to ensuring funds to support
       the approved budget.

This works for me.
This seems a small enough change to just make it.
I have not seen any objections to the suggested text.
So unless instructed otherwise, I will make the change.

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Monday, December 13, 2004 15:08
> To: [email-masked]
> Subject: Re: draft-ietf-iasa-bcp-02: section 6 - runaway budgets
> 
> 
> 
> Brian asks:
> > That is certainly true in the real world. The draft could be read to
> > suggest that the IETF will order up a budget of arbitrary 
> size, which we
> > all know is not how the real world works. But do we really 
> need to spell
> > out the iterative process of budget development?
> 
> I hope not, but I think it would be good to mention that teh budget
> devlopment process involves a cooperative process boetween the ISOC
> and the IAD/IAOC.
> 
> maybe a small change in section 2.2 would do the trick
> 
>    3.  The IAD and IAOC, in cooperation with  the ISOC 
> President/CEO and
>        staff, shall develop an annual budget for the IASA.  The budget
>        must clearly identify all expected direct and indirect
>        expenditures related to the IASA.  ISOC, through its normal
>        procedures, shall evaluate and adopt the IASA budget as part of
>        ISOC's own budget process and commit to ensuring funds 
> to support
>        the approved budget.
> 
> Scott
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf